{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Handabwehr",
            "block_bbox": [
              199,
              135,
              446,
              177
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                199.0,
                135.0
              ],
              [
                446.0,
                135.0
              ],
              [
                446.0,
                177.0
              ],
              [
                199.0,
                177.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1010",
            "block_bbox": [
              1066,
              130,
              1150,
              169
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1066.0,
                130.0
              ],
              [
                1150.0,
                130.0
              ],
              [
                1150.0,
                169.0
              ],
              [
                1066.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Handbewegung",
            "block_bbox": [
              1719,
              139,
              2019,
              182
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1719.0,
                139.0
              ],
              [
                2019.0,
                139.0
              ],
              [
                2019.0,
                182.0
              ],
              [
                1719.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Händen gekommen 参加聚会的没有一个是空手来的 2）一无所获: auf keinen Fall wollte sie von ihrer Mission mit leeren Händen zurückkommen 这次任务她无论如何也不愿意无功而返; mit leichter Hand 轻而易举地; etw. mit der linken Hand machen/erledigen [口] 用左手就能解决, 不费吹灰之力: seine Schularbeit macht er mit der linken ~他做家庭作业不费吹灰之力; mit sanfter Hand 用温和的手段; mit starker/fester Hand 以严厉的手段: der Monarch regierte sein Volk mit fester ~君王采用铁腕手段统治人民; mit vollen Händen (花钱等) 大手大脚地, 大把大把地: sein/das Geld mit vollen Händen ausgeben [verschenken, zum Fenster hinauswerfen] 大把大把地花钱 [大手大脚地把钱分送于人, 胡乱花钱]; um jmds. Hand anhalten/bitten [雅, 渐旧] 向某个姑娘求婚; jmdn. um jmds. Hand bitten [雅, 渐旧] 向某个姑娘的父母提亲; unter der Hand 悄悄地, 不声张地: etw. unter der ~ regeln [verkaufen] 悄悄地处理某事[卖掉某物]; etw. unter der ~erfahren 私下获悉某事; Informationen unter der ~weitergeben 悄悄地传递信息; einen Posten unter der ~ vergeben 私下安排一个职位; unter der ~erfuhren sie von dem geplanten Attentat 他们从非官方渠道得知谋划中的暗杀行动; etw. unter den Händen haben 正在做某事; jmdm. unter den Händen zerrinnen (尤指钱财) 经某人之手流失, 经某人之手迅速化为乌有; von jmds. Hand [雅] 由某人造成, 由某人实施: sie war von des Liebsten ~ gestorben 她是死于最亲爱的人之手; jmdm. (gut, flott, leicht) von der Hand gehen (某事) 对某人来说易如反掌; etw. von langer Hand vorbereiten [planen] 周密筹划[计划] 某事: der Überfall war von langer ~ geplant 偷袭经过周密计划; etw. von der Hand weisen 拒绝某事, 驳回某事: ich würde das nicht ohne weiteres von der ~ weisen 这事要搁我身上, 我不会一口拒绝; sich nicht von der Hand weisen lassen/nicht von der Hand zu weisen sein 不容拒绝, 不能排除: diese Möglichkeit ist nicht (ganz) von der ~ zu weisen 这种可能性不能(完全)排除; von der Hand in den Mund leben 勉强糊口; von Hand zu Hand gehen (某物) 数易其主; zur linken [rechten] Hand 左[右] 边; jmdm. etw. zu treuen Händen übergeben [雅, (常作) 谑] 将某物托付给某人妥善保管: vor seiner Abreise hatte er das Haus und den Schlüssel seinem Freund zu treuen Händen übergeben 启程前, 他将房子和钥匙交给他的朋友照看; etw. zur Hand haben 手头有某物;",
            "block_bbox": [
              205,
              227,
              786,
              2806
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                205.0,
                227.0
              ],
              [
                786.0,
                227.0
              ],
              [
                786.0,
                2806.0
              ],
              [
                205.0,
                2806.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "sein 在手边，在手头：eine Schere war gerade nicht zur ︷ 手头恰好没有剪子；mit etw. zur Hand sein 手头有某物可支配：mit guten Angeboten ist er stets zur ︼ 他总是有好的报价；jmdm. zur Hand gehen 帮助某人：das Mädchen ging der Mutter beim Backen zur ︼ 姑娘帮母亲烤面包（或点心）；zu Händen 〈缩写：z. H., z. Hd., z. Hdn.〉（写在信封等上）（某某）亲收，交（某某）本人：zu Händen（von）Herrn Müller/[罕]des Herrn Müller 米勒先生亲收 ②〈无复数〉[渐旧]（Handschrift 的简称）手迹，笔迹，字迹：eine saubere [leserliche, ausgeschriebene] ︼ 书写整洁的[清楚可读的，流畅的]笔迹 ③〈无复数，口语中有时用复数：Hände, 常不用冠词〉【体】（足球比赛）手球（触手犯规）：absichtliche ︼ 故意手球；angeschossene ︼ 非故意手球；der Schiedsrichter pfiff ︼ / entschied auf ︼ 裁判吹哨判手球；︼ ！(足球运动员触手犯规时裁判的叫喊声)手球！ ④[拳击行业语]击中：er brachte im Nahkampf immer einige Hände mehr unter als sein Gegner 贴近对打时，他挨的拳总是比对手多；nach einer schweren rechten ︼ musste er auf die Bretter 他被对方右手一记重拳击中，倒在拳台上。⑤〈无复数〉【体】（马术运动）①（Vorhand 的简称）马身前部 ②（Mittelhand 的简称）马身躯体中部 ③（Hinterhand 的简称）马后腿",
            "block_bbox": [
              820,
              213,
              1404,
              1500
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                820.0,
                213.0
              ],
              [
                1404.0,
                213.0
              ],
              [
                1404.0,
                1500.0
              ],
              [
                820.0,
                1500.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ab-wehr f. 【体】①（球类运动守门员）用手拦截 ②（拳击运动中）张开手阻挡对方进攻",
            "block_bbox": [
              807,
              1508,
              1395,
              1634
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                807.0,
                1508.0
              ],
              [
                1395.0,
                1508.0
              ],
              [
                1395.0,
                1634.0
              ],
              [
                807.0,
                1634.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand·ab·zug m. ① [印刷工人用语]\n手工印刷样张 ②【摄】手工翻印相片",
            "block_bbox": [
              806,
              1640,
              1393,
              1726
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                806.0,
                1640.0
              ],
              [
                1393.0,
                1640.0
              ],
              [
                1393.0,
                1726.0
              ],
              [
                806.0,
                1726.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-än·de·rung f. [瑞] 财产过户（尤指房地产和有价证券），房地产易主：nach der ∼ wurde das Gebäude von Grund auf renoviert 办完过户手续后，整座楼被彻底翻修一新。",
            "block_bbox": [
              803,
              1732,
              1396,
              1940
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                803.0,
                1732.0
              ],
              [
                1396.0,
                1732.0
              ],
              [
                1396.0,
                1940.0
              ],
              [
                803.0,
                1940.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ap-pa-rat m. ①【电话】送受话器,话筒 ②(为某一特定目的而搜集的)常备书,常用参考书;常用参考书图书室:sich einen ~ zusammenstellen 搜集常用参考书",
            "block_bbox": [
              804,
              1946,
              1394,
              2152
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                804.0,
                1946.0
              ],
              [
                1394.0,
                1946.0
              ],
              [
                1394.0,
                2152.0
              ],
              [
                804.0,
                2152.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ar-beit f. ①〈无复数〉① 手工劳动，手工活：dieser Beruf erfordert sowohl Kopf- als auch ∼ 这个职业既要求脑力劳动，又要求体力劳动；er verrichtet überwiegend ∼ 他干的主要是手工活。② 手工制作：die Möbel werden hier noch in ∼ gefertigt/hergestellt 家具在这儿还是手工制作 ② 手工制品：der Schmuck ist eine wertvolle ∼ 这件首饰是件珍贵的手工制品。③ 手工编织的毛衣、绣品；手工缝纫的衣服：sie macht gerne ∼en 她喜欢做手工活；sie sitzt an einer ∼ 她坐着打毛衣。④〈无复数〉[口]（Handarbeitsunterricht 的简称）手工课",
            "block_bbox": [
              800,
              2162,
              1395,
              2769
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                800.0,
                2162.0
              ],
              [
                1395.0,
                2162.0
              ],
              [
                1395.0,
                2769.0
              ],
              [
                800.0,
                2769.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hand-ar-bei-ten V. i.(h.)做手工活，做针线活:sie handarbeitet gerne/hat immer gerne gehandarbeitet 她喜欢做手工活。",
            "block_bbox": [
              798,
              2774,
              1383,
              2817
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                798.0,
                2774.0
              ],
              [
                1383.0,
                2774.0
              ],
              [
                1383.0,
                2817.0
              ],
              [
                798.0,
                2817.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1442,
              208,
              2017,
              326
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1442.0,
                208.0
              ],
              [
                2017.0,
                208.0
              ],
              [
                2017.0,
                326.0
              ],
              [
                1442.0,
                326.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $nd·ar·bei·ter m. 做手工活者,用手操作者",
            "block_bbox": [
              1427,
              332,
              2015,
              420
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1427.0,
                332.0
              ],
              [
                2015.0,
                332.0
              ],
              [
                2015.0,
                420.0
              ],
              [
                1427.0,
                420.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ar-bei-te-rin f. → Handarbeiter (指女性)",
            "block_bbox": [
              1428,
              426,
              2019,
              510
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1428.0,
                426.0
              ],
              [
                2019.0,
                426.0
              ],
              [
                2019.0,
                510.0
              ],
              [
                1428.0,
                510.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ar-beits-garn n. (钩织及打毛衣用的)毛线,绒线",
            "block_bbox": [
              1427,
              515,
              2015,
              601
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1427.0,
                515.0
              ],
              [
                2015.0,
                515.0
              ],
              [
                2015.0,
                601.0
              ],
              [
                1427.0,
                601.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ ^{and} $-ar·beits·ge·sch $ ^{a} $ft n. 手工制品材料店",
            "block_bbox": [
              1425,
              607,
              2016,
              693
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1425.0,
                607.0
              ],
              [
                2016.0,
                607.0
              ],
              [
                2016.0,
                693.0
              ],
              [
                1425.0,
                693.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $nd-ar-beits-korb m. 针线筐",
            "block_bbox": [
              1424,
              695,
              1921,
              740
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1424.0,
                695.0
              ],
              [
                1921.0,
                695.0
              ],
              [
                1921.0,
                740.0
              ],
              [
                1424.0,
                740.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ar-beits-un-ter-richt m. 手工课,编织刺绣课:der ~ fiel aus 手工课不上了。",
            "block_bbox": [
              1424,
              749,
              2014,
              873
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1424.0,
                749.0
              ],
              [
                2014.0,
                749.0
              ],
              [
                2014.0,
                873.0
              ],
              [
                1424.0,
                873.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand·at·las m. 袖珍地图册",
            "block_bbox": [
              1424,
              878,
              1860,
              920
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1424.0,
                878.0
              ],
              [
                1860.0,
                878.0
              ],
              [
                1860.0,
                920.0
              ],
              [
                1424.0,
                920.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-auf-he-ben n. -s 举手: eine Abstimmung durch ~ 举手表决",
            "block_bbox": [
              1424,
              930,
              2013,
              1016
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1424.0,
                930.0
              ],
              [
                2013.0,
                930.0
              ],
              [
                2013.0,
                1016.0
              ],
              [
                1424.0,
                1016.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand·auf·le·gen n., Hand·auf·legung f. 【(尤指)宗】摸顶(神职人员把手放到人的头上或物体上，表示祝福、祛病)",
            "block_bbox": [
              1423,
              1021,
              2013,
              1190
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1423.0,
                1021.0
              ],
              [
                2013.0,
                1021.0
              ],
              [
                2013.0,
                1190.0
              ],
              [
                1423.0,
                1190.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ball m.【体】①〈无复数〉手球（指运动项目）②〈复数：...balle〉手球（指球）",
            "block_bbox": [
              1422,
              1197,
              2012,
              1327
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1422.0,
                1197.0
              ],
              [
                2012.0,
                1197.0
              ],
              [
                2012.0,
                1327.0
              ],
              [
                1422.0,
                1327.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{a} $nd·bal·len m. 鱼际，拇指球：der ~ schmerzte vom Sturz 手掌(鱼际肌)摔痛了",
            "block_bbox": [
              1421,
              1334,
              2011,
              1458
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1421.0,
                1334.0
              ],
              [
                2011.0,
                1334.0
              ],
              [
                2011.0,
                1458.0
              ],
              [
                1421.0,
                1458.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand·bal·ler m. -s, - [口] 手球运动员",
            "block_bbox": [
              1423,
              1465,
              2010,
              1547
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1423.0,
                1465.0
              ],
              [
                2010.0,
                1465.0
              ],
              [
                2010.0,
                1547.0
              ],
              [
                1423.0,
                1547.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand·bal·le·rin f. -, -nen [□] → Handballer (指女性)",
            "block_bbox": [
              1422,
              1556,
              2009,
              1641
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1422.0,
                1556.0
              ],
              [
                2009.0,
                1556.0
              ],
              [
                2009.0,
                1641.0
              ],
              [
                1422.0,
                1641.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ball-mann-schaft f. 手球运动\n队",
            "block_bbox": [
              1421,
              1648,
              2010,
              1731
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1421.0,
                1648.0
              ],
              [
                2010.0,
                1648.0
              ],
              [
                2010.0,
                1731.0
              ],
              [
                1421.0,
                1731.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ball-spiel n. 手球运动, 手球比赛",
            "block_bbox": [
              1422,
              1740,
              2009,
              1820
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1422.0,
                1740.0
              ],
              [
                2009.0,
                1740.0
              ],
              [
                2009.0,
                1820.0
              ],
              [
                1422.0,
                1820.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Handball·spie·ler m. 手球运动员",
            "block_bbox": [
              1419,
              1831,
              1962,
              1874
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1419.0,
                1831.0
              ],
              [
                1962.0,
                1831.0
              ],
              [
                1962.0,
                1874.0
              ],
              [
                1419.0,
                1874.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-ball-spie-le-rin f. → Handball-spieler（指女性）",
            "block_bbox": [
              1421,
              1883,
              2007,
              1967
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1421.0,
                1883.0
              ],
              [
                2007.0,
                1883.0
              ],
              [
                2007.0,
                1967.0
              ],
              [
                1421.0,
                1967.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hand-be-dient Adj. 手工操作的:~e Schleusen 手动开启的水闸",
            "block_bbox": [
              1419,
              1973,
              2012,
              2059
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1419.0,
                1973.0
              ],
              [
                2012.0,
                1973.0
              ],
              [
                2012.0,
                2059.0
              ],
              [
                1419.0,
                2059.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-be-sen m. (单手使用的)短柄扫帚",
            "block_bbox": [
              1419,
              2064,
              2008,
              2147
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1419.0,
                2064.0
              ],
              [
                2008.0,
                2064.0
              ],
              [
                2008.0,
                2147.0
              ],
              [
                1419.0,
                2147.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand-be-trieb m.〈无复数〉手起动，手工操作:der Polizist schaltete die Ampelanlage auf ～警察将红绿灯切换为手动控制。",
            "block_bbox": [
              1416,
              2154,
              2008,
              2320
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1416.0,
                2154.0
              ],
              [
                2008.0,
                2154.0
              ],
              [
                2008.0,
                2320.0
              ],
              [
                1416.0,
                2320.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hand·be·trie·ben Adj. 手工操作的: eine ~e Pumpe [Bohrmaschine, Mühle] 一个手动泵[手摇钻, 手摇磨]",
            "block_bbox": [
              1417,
              2327,
              2007,
              2454
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1417.0,
                2327.0
              ],
              [
                2007.0,
                2327.0
              ],
              [
                2007.0,
                2454.0
              ],
              [
                1417.0,
                2454.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Hand·be·we·gung f. ① 手的动作: eine schwungvolle ∼ 有力的手的动作 ② 手势: eine wegwerfende [abwinkende, verächtliche, abschließende, einladende] ∼ machen 作了一个蔑视[拒绝,鄙视,表示结束,邀请]的手势; sie forderte ihn mit einer ∼ auf, das Zimmer zu verlassen 她向他作了个手势, 要求他离开房间。",
            "block_bbox": [
              1417,
              2459,
              2010,
              2830
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1417.0,
                2459.0
              ],
              [
                2010.0,
                2459.0
              ],
              [
                2010.0,
                2830.0
              ],
              [
                1417.0,
                2830.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8015098571777344,
              "coordinate": [
                199,
                135,
                446,
                177
              ],
              "order": null,
              "polygon_points": [
                [
                  199.0,
                  135.0
                ],
                [
                  446.0,
                  135.0
                ],
                [
                  446.0,
                  177.0
                ],
                [
                  199.0,
                  177.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5199614763259888,
              "coordinate": [
                1066,
                130,
                1150,
                169
              ],
              "order": 1,
              "polygon_points": [
                [
                  1066.0,
                  130.0
                ],
                [
                  1150.0,
                  130.0
                ],
                [
                  1150.0,
                  169.0
                ],
                [
                  1066.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8702271580696106,
              "coordinate": [
                1719,
                139,
                2019,
                182
              ],
              "order": null,
              "polygon_points": [
                [
                  1719.0,
                  139.0
                ],
                [
                  2019.0,
                  139.0
                ],
                [
                  2019.0,
                  182.0
                ],
                [
                  1719.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.844746470451355,
              "coordinate": [
                205,
                227,
                786,
                2806
              ],
              "order": 2,
              "polygon_points": [
                [
                  205.0,
                  227.0
                ],
                [
                  786.0,
                  227.0
                ],
                [
                  786.0,
                  2806.0
                ],
                [
                  205.0,
                  2806.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.907492458820343,
              "coordinate": [
                820,
                213,
                1404,
                1500
              ],
              "order": 3,
              "polygon_points": [
                [
                  820.0,
                  213.0
                ],
                [
                  1404.0,
                  213.0
                ],
                [
                  1404.0,
                  1500.0
                ],
                [
                  820.0,
                  1500.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9233159422874451,
              "coordinate": [
                807,
                1508,
                1395,
                1634
              ],
              "order": 4,
              "polygon_points": [
                [
                  807.0,
                  1508.0
                ],
                [
                  1395.0,
                  1508.0
                ],
                [
                  1395.0,
                  1634.0
                ],
                [
                  807.0,
                  1634.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8874929547309875,
              "coordinate": [
                806,
                1640,
                1393,
                1726
              ],
              "order": 5,
              "polygon_points": [
                [
                  806.0,
                  1640.0
                ],
                [
                  1393.0,
                  1640.0
                ],
                [
                  1393.0,
                  1726.0
                ],
                [
                  806.0,
                  1726.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9342160224914551,
              "coordinate": [
                803,
                1732,
                1396,
                1940
              ],
              "order": 6,
              "polygon_points": [
                [
                  803.0,
                  1732.0
                ],
                [
                  1396.0,
                  1732.0
                ],
                [
                  1396.0,
                  1940.0
                ],
                [
                  803.0,
                  1940.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9284752011299133,
              "coordinate": [
                804,
                1946,
                1394,
                2152
              ],
              "order": 7,
              "polygon_points": [
                [
                  804.0,
                  1946.0
                ],
                [
                  1394.0,
                  1946.0
                ],
                [
                  1394.0,
                  2152.0
                ],
                [
                  804.0,
                  2152.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9236939549446106,
              "coordinate": [
                800,
                2162,
                1395,
                2769
              ],
              "order": 8,
              "polygon_points": [
                [
                  800.0,
                  2162.0
                ],
                [
                  1395.0,
                  2162.0
                ],
                [
                  1395.0,
                  2769.0
                ],
                [
                  800.0,
                  2769.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6986896991729736,
              "coordinate": [
                798,
                2774,
                1383,
                2817
              ],
              "order": 9,
              "polygon_points": [
                [
                  798.0,
                  2774.0
                ],
                [
                  1383.0,
                  2774.0
                ],
                [
                  1383.0,
                  2817.0
                ],
                [
                  798.0,
                  2817.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8936969041824341,
              "coordinate": [
                1442,
                208,
                2017,
                326
              ],
              "order": 10,
              "polygon_points": [
                [
                  1442.0,
                  208.0
                ],
                [
                  2017.0,
                  208.0
                ],
                [
                  2017.0,
                  326.0
                ],
                [
                  1442.0,
                  326.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8720492720603943,
              "coordinate": [
                1427,
                332,
                2015,
                420
              ],
              "order": 11,
              "polygon_points": [
                [
                  1427.0,
                  332.0
                ],
                [
                  2015.0,
                  332.0
                ],
                [
                  2015.0,
                  420.0
                ],
                [
                  1427.0,
                  420.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8870696425437927,
              "coordinate": [
                1428,
                426,
                2019,
                510
              ],
              "order": 12,
              "polygon_points": [
                [
                  1428.0,
                  426.0
                ],
                [
                  2019.0,
                  426.0
                ],
                [
                  2019.0,
                  510.0
                ],
                [
                  1428.0,
                  510.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9014028310775757,
              "coordinate": [
                1427,
                515,
                2015,
                601
              ],
              "order": 13,
              "polygon_points": [
                [
                  1427.0,
                  515.0
                ],
                [
                  2015.0,
                  515.0
                ],
                [
                  2015.0,
                  601.0
                ],
                [
                  1427.0,
                  601.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8639664649963379,
              "coordinate": [
                1425,
                607,
                2016,
                693
              ],
              "order": 14,
              "polygon_points": [
                [
                  1425.0,
                  607.0
                ],
                [
                  2016.0,
                  607.0
                ],
                [
                  2016.0,
                  693.0
                ],
                [
                  1425.0,
                  693.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7589913010597229,
              "coordinate": [
                1424,
                695,
                1921,
                740
              ],
              "order": 15,
              "polygon_points": [
                [
                  1424.0,
                  695.0
                ],
                [
                  1921.0,
                  695.0
                ],
                [
                  1921.0,
                  740.0
                ],
                [
                  1424.0,
                  740.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8931185603141785,
              "coordinate": [
                1424,
                749,
                2014,
                873
              ],
              "order": 16,
              "polygon_points": [
                [
                  1424.0,
                  749.0
                ],
                [
                  2014.0,
                  749.0
                ],
                [
                  2014.0,
                  873.0
                ],
                [
                  1424.0,
                  873.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7600647211074829,
              "coordinate": [
                1424,
                878,
                1860,
                920
              ],
              "order": 17,
              "polygon_points": [
                [
                  1424.0,
                  878.0
                ],
                [
                  1860.0,
                  878.0
                ],
                [
                  1860.0,
                  920.0
                ],
                [
                  1424.0,
                  920.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.870309591293335,
              "coordinate": [
                1424,
                930,
                2013,
                1016
              ],
              "order": 18,
              "polygon_points": [
                [
                  1424.0,
                  930.0
                ],
                [
                  2013.0,
                  930.0
                ],
                [
                  2013.0,
                  1016.0
                ],
                [
                  1424.0,
                  1016.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9266226291656494,
              "coordinate": [
                1423,
                1021,
                2013,
                1190
              ],
              "order": 19,
              "polygon_points": [
                [
                  1423.0,
                  1021.0
                ],
                [
                  2013.0,
                  1021.0
                ],
                [
                  2013.0,
                  1190.0
                ],
                [
                  1423.0,
                  1190.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.916782021522522,
              "coordinate": [
                1422,
                1197,
                2012,
                1327
              ],
              "order": 20,
              "polygon_points": [
                [
                  1422.0,
                  1197.0
                ],
                [
                  2012.0,
                  1197.0
                ],
                [
                  2012.0,
                  1327.0
                ],
                [
                  1422.0,
                  1327.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9179124236106873,
              "coordinate": [
                1421,
                1334,
                2011,
                1458
              ],
              "order": 21,
              "polygon_points": [
                [
                  1421.0,
                  1334.0
                ],
                [
                  2011.0,
                  1334.0
                ],
                [
                  2011.0,
                  1458.0
                ],
                [
                  1421.0,
                  1458.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8836015462875366,
              "coordinate": [
                1423,
                1465,
                2010,
                1547
              ],
              "order": 22,
              "polygon_points": [
                [
                  1423.0,
                  1465.0
                ],
                [
                  2010.0,
                  1465.0
                ],
                [
                  2010.0,
                  1547.0
                ],
                [
                  1423.0,
                  1547.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8892192244529724,
              "coordinate": [
                1422,
                1556,
                2009,
                1641
              ],
              "order": 23,
              "polygon_points": [
                [
                  1422.0,
                  1556.0
                ],
                [
                  2009.0,
                  1556.0
                ],
                [
                  2009.0,
                  1641.0
                ],
                [
                  1422.0,
                  1641.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8885892033576965,
              "coordinate": [
                1421,
                1648,
                2010,
                1731
              ],
              "order": 24,
              "polygon_points": [
                [
                  1421.0,
                  1648.0
                ],
                [
                  2010.0,
                  1648.0
                ],
                [
                  2010.0,
                  1731.0
                ],
                [
                  1421.0,
                  1731.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8229609727859497,
              "coordinate": [
                1422,
                1740,
                2009,
                1820
              ],
              "order": 25,
              "polygon_points": [
                [
                  1422.0,
                  1740.0
                ],
                [
                  2009.0,
                  1740.0
                ],
                [
                  2009.0,
                  1820.0
                ],
                [
                  1422.0,
                  1820.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.712325930595398,
              "coordinate": [
                1419,
                1831,
                1962,
                1874
              ],
              "order": 26,
              "polygon_points": [
                [
                  1419.0,
                  1831.0
                ],
                [
                  1962.0,
                  1831.0
                ],
                [
                  1962.0,
                  1874.0
                ],
                [
                  1419.0,
                  1874.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8686121702194214,
              "coordinate": [
                1421,
                1883,
                2007,
                1967
              ],
              "order": 27,
              "polygon_points": [
                [
                  1421.0,
                  1883.0
                ],
                [
                  2007.0,
                  1883.0
                ],
                [
                  2007.0,
                  1967.0
                ],
                [
                  1421.0,
                  1967.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8796684145927429,
              "coordinate": [
                1419,
                1973,
                2012,
                2059
              ],
              "order": 28,
              "polygon_points": [
                [
                  1419.0,
                  1973.0
                ],
                [
                  2012.0,
                  1973.0
                ],
                [
                  2012.0,
                  2059.0
                ],
                [
                  1419.0,
                  2059.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.865661084651947,
              "coordinate": [
                1419,
                2064,
                2008,
                2147
              ],
              "order": 29,
              "polygon_points": [
                [
                  1419.0,
                  2064.0
                ],
                [
                  2008.0,
                  2064.0
                ],
                [
                  2008.0,
                  2147.0
                ],
                [
                  1419.0,
                  2147.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9168096780776978,
              "coordinate": [
                1416,
                2154,
                2008,
                2320
              ],
              "order": 30,
              "polygon_points": [
                [
                  1416.0,
                  2154.0
                ],
                [
                  2008.0,
                  2154.0
                ],
                [
                  2008.0,
                  2320.0
                ],
                [
                  1416.0,
                  2320.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9025509357452393,
              "coordinate": [
                1417,
                2327,
                2007,
                2454
              ],
              "order": 31,
              "polygon_points": [
                [
                  1417.0,
                  2327.0
                ],
                [
                  2007.0,
                  2327.0
                ],
                [
                  2007.0,
                  2454.0
                ],
                [
                  1417.0,
                  2454.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.913591206073761,
              "coordinate": [
                1417,
                2459,
                2010,
                2830
              ],
              "order": 32,
              "polygon_points": [
                [
                  1417.0,
                  2459.0
                ],
                [
                  2010.0,
                  2459.0
                ],
                [
                  2010.0,
                  2830.0
                ],
                [
                  1417.0,
                  2830.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "Händen gekommen 参加聚会的没有一个是空手来的 2）一无所获: auf keinen Fall wollte sie von ihrer Mission mit leeren Händen zurückkommen 这次任务她无论如何也不愿意无功而返; mit leichter Hand 轻而易举地; etw. mit der linken Hand machen/erledigen [口] 用左手就能解决, 不费吹灰之力: seine Schularbeit macht er mit der linken ~他做家庭作业不费吹灰之力; mit sanfter Hand 用温和的手段; mit starker/fester Hand 以严厉的手段: der Monarch regierte sein Volk mit fester ~君王采用铁腕手段统治人民; mit vollen Händen (花钱等) 大手大脚地, 大把大把地: sein/das Geld mit vollen Händen ausgeben [verschenken, zum Fenster hinauswerfen] 大把大把地花钱 [大手大脚地把钱分送于人, 胡乱花钱]; um jmds. Hand anhalten/bitten [雅, 渐旧] 向某个姑娘求婚; jmdn. um jmds. Hand bitten [雅, 渐旧] 向某个姑娘的父母提亲; unter der Hand 悄悄地, 不声张地: etw. unter der ~ regeln [verkaufen] 悄悄地处理某事[卖掉某物]; etw. unter der ~erfahren 私下获悉某事; Informationen unter der ~weitergeben 悄悄地传递信息; einen Posten unter der ~ vergeben 私下安排一个职位; unter der ~erfuhren sie von dem geplanten Attentat 他们从非官方渠道得知谋划中的暗杀行动; etw. unter den Händen haben 正在做某事; jmdm. unter den Händen zerrinnen (尤指钱财) 经某人之手流失, 经某人之手迅速化为乌有; von jmds. Hand [雅] 由某人造成, 由某人实施: sie war von des Liebsten ~ gestorben 她是死于最亲爱的人之手; jmdm. (gut, flott, leicht) von der Hand gehen (某事) 对某人来说易如反掌; etw. von langer Hand vorbereiten [planen] 周密筹划[计划] 某事: der Überfall war von langer ~ geplant 偷袭经过周密计划; etw. von der Hand weisen 拒绝某事, 驳回某事: ich würde das nicht ohne weiteres von der ~ weisen 这事要搁我身上, 我不会一口拒绝; sich nicht von der Hand weisen lassen/nicht von der Hand zu weisen sein 不容拒绝, 不能排除: diese Möglichkeit ist nicht (ganz) von der ~ zu weisen 这种可能性不能(完全)排除; von der Hand in den Mund leben 勉强糊口; von Hand zu Hand gehen (某物) 数易其主; zur linken [rechten] Hand 左[右] 边; jmdm. etw. zu treuen Händen übergeben [雅, (常作) 谑] 将某物托付给某人妥善保管: vor seiner Abreise hatte er das Haus und den Schlüssel seinem Freund zu treuen Händen übergeben 启程前, 他将房子和钥匙交给他的朋友照看; etw. zur Hand haben 手头有某物;\n\nsein 在手边，在手头：eine Schere war gerade nicht zur ︷ 手头恰好没有剪子；mit etw. zur Hand sein 手头有某物可支配：mit guten Angeboten ist er stets zur ︼ 他总是有好的报价；jmdm. zur Hand gehen 帮助某人：das Mädchen ging der Mutter beim Backen zur ︼ 姑娘帮母亲烤面包（或点心）；zu Händen 〈缩写：z. H., z. Hd., z. Hdn.〉（写在信封等上）（某某）亲收，交（某某）本人：zu Händen（von）Herrn Müller/[罕]des Herrn Müller 米勒先生亲收 ②〈无复数〉[渐旧]（Handschrift 的简称）手迹，笔迹，字迹：eine saubere [leserliche, ausgeschriebene] ︼ 书写整洁的[清楚可读的，流畅的]笔迹 ③〈无复数，口语中有时用复数：Hände, 常不用冠词〉【体】（足球比赛）手球（触手犯规）：absichtliche ︼ 故意手球；angeschossene ︼ 非故意手球；der Schiedsrichter pfiff ︼ / entschied auf ︼ 裁判吹哨判手球；︼ ！(足球运动员触手犯规时裁判的叫喊声)手球！ ④[拳击行业语]击中：er brachte im Nahkampf immer einige Hände mehr unter als sein Gegner 贴近对打时，他挨的拳总是比对手多；nach einer schweren rechten ︼ musste er auf die Bretter 他被对方右手一记重拳击中，倒在拳台上。⑤〈无复数〉【体】（马术运动）①（Vorhand 的简称）马身前部 ②（Mittelhand 的简称）马身躯体中部 ③（Hinterhand 的简称）马后腿\n\nHand-ab-wehr f. 【体】①（球类运动守门员）用手拦截 ②（拳击运动中）张开手阻挡对方进攻\n\nHand·ab·zug m. ① [印刷工人用语]\n\n手工印刷样张 ②【摄】手工翻印相片\n\nHand-än·de·rung f. [瑞] 财产过户（尤指房地产和有价证券），房地产易主：nach der ∼ wurde das Gebäude von Grund auf renoviert 办完过户手续后，整座楼被彻底翻修一新。\n\nHand-ap-pa-rat m. ①【电话】送受话器,话筒 ②(为某一特定目的而搜集的)常备书,常用参考书;常用参考书图书室:sich einen ~ zusammenstellen 搜集常用参考书\n\nHand-ar-beit f. ①〈无复数〉① 手工劳动，手工活：dieser Beruf erfordert sowohl Kopf- als auch ∼ 这个职业既要求脑力劳动，又要求体力劳动；er verrichtet überwiegend ∼ 他干的主要是手工活。② 手工制作：die Möbel werden hier noch in ∼ gefertigt/hergestellt 家具在这儿还是手工制作 ② 手工制品：der Schmuck ist eine wertvolle ∼ 这件首饰是件珍贵的手工制品。③ 手工编织的毛衣、绣品；手工缝纫的衣服：sie macht gerne ∼en 她喜欢做手工活；sie sitzt an einer ∼ 她坐着打毛衣。④〈无复数〉[口]（Handarbeitsunterricht 的简称）手工课\n\nhand-ar-bei-ten V. i.(h.)做手工活，做针线活:sie handarbeitet gerne/hat immer gerne gehandarbeitet 她喜欢做手工活。\n\n\n\nH $ \\underset{\\cdot}{a} $nd·ar·bei·ter m. 做手工活者,用手操作者\n\nHand-ar-bei-te-rin f. → Handarbeiter (指女性)\n\nHand-ar-beits-garn n. (钩织及打毛衣用的)毛线,绒线\n\nH $ ^{and} $-ar·beits·ge·sch $ ^{a} $ft n. 手工制品材料店\n\nH $ \\underset{\\cdot}{a} $nd-ar-beits-korb m. 针线筐\n\nHand-ar-beits-un-ter-richt m. 手工课,编织刺绣课:der ~ fiel aus 手工课不上了。\n\nHand·at·las m. 袖珍地图册\n\nHand-auf-he-ben n. -s 举手: eine Abstimmung durch ~ 举手表决\n\nHand·auf·le·gen n., Hand·auf·legung f. 【(尤指)宗】摸顶(神职人员把手放到人的头上或物体上，表示祝福、祛病)\n\nHand-ball m.【体】①〈无复数〉手球（指运动项目）②〈复数：...balle〉手球（指球）\n\nH $ \\underset{\\cdot}{a} $nd·bal·len m. 鱼际，拇指球：der ~ schmerzte vom Sturz 手掌(鱼际肌)摔痛了\n\nHand·bal·ler m. -s, - [口] 手球运动员\n\nHand·bal·le·rin f. -, -nen [□] → Handballer (指女性)\n\nHand-ball-mann-schaft f. 手球运动\n\n队\n\nHand-ball-spiel n. 手球运动, 手球比赛\n\nHandball·spie·ler m. 手球运动员\n\nHand-ball-spie-le-rin f. → Handball-spieler（指女性）\n\nhand-be-dient Adj. 手工操作的:~e Schleusen 手动开启的水闸\n\nHand-be-sen m. (单手使用的)短柄扫帚\n\nHand-be-trieb m.〈无复数〉手起动，手工操作:der Polizist schaltete die Ampelanlage auf ～警察将红绿灯切换为手动控制。\n\nhand·be·trie·ben Adj. 手工操作的: eine ~e Pumpe [Bohrmaschine, Mühle] 一个手动泵[手摇钻, 手摇磨]\n\nHand·be·we·gung f. ① 手的动作: eine schwungvolle ∼ 有力的手的动作 ② 手势: eine wegwerfende [abwinkende, verächtliche, abschließende, einladende] ∼ machen 作了一个蔑视[拒绝,鄙视,表示结束,邀请]的手势; sie forderte ihn mit einer ∼ auf, das Zimmer zu verlassen 她向他作了个手势, 要求他离开房间。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//648df0d0-3619-41c6-a385-a18a287a63d7/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A39%3A42Z%2F-1%2F%2Fd7305b9339c557597d0d6d53994451cb57b2adca5cbcf712a08b8fd8f7b62793"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//648df0d0-3619-41c6-a385-a18a287a63d7/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A39%3A42Z%2F-1%2F%2F25d3c7da5ef92bda55418975d77dc1f39827a12260a0aa25bd968db37534cded"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//648df0d0-3619-41c6-a385-a18a287a63d7/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A39%3A42Z%2F-1%2F%2F0dc107e599f5952afe8fe2545470f342feef79afb37bf7d417e8023d0ca6f017"
  ]
}